package cn.reghao.oss.console.app.model.constant.build;

/**
 * 编译方式类型
 *
 * @author reghao
 * @date 2019-10-18 14:31:29
 */
public enum CompileType {
    none, shell, maven;

    public String getName() {
        return this.name();
    }
}
